# Uses of Annotation Type
org.apache.avro.reflect.AvroEncode

Packages that use AvroEncode
Package
Description
org.apache.avro.reflect
Use Java reflection to generate schemas and protocols for existing classes.

## Uses of AvroEncode in org.apache.avro.reflect

Methods in org.apache.avro.reflect that return AvroEncode
Modifier and Type
Method
Description
`protected static AvroEncode`
ReflectionUtil.`getAvroEncode(Class<?> clazz)`
`protected static AvroEncode`
ReflectionUtil.`getAvroEncode(Field field)`